id: slims-cms-detect

info:
  name: Slims CMS - Detect
  author: nblirwn
  severity: info
  description: Detects Senayan Library Management System (SLiMS) CMS
  reference:
    - https://github.com/slims
  metadata:
    verified: true
    max-request: 1
    shodan-query: html:'content="SLiMS'
  tags: tech,slims,cms,senayan

http:
  - method: GET
    path:
      - "{{BaseURL}}"

    matchers:
      - type: word
        part: body
        words:
          - 'content="SLiMS'
# digest: 4b0a00483046022100f65969f31c6f1a647517e4aa9a2f44295a79cf372a16ad08ab426c8d52a818ce022100b8aa1413a41aa49850904de9418c90fb6cfd26b60181f2022fbbd9df52e118b4:922c64590222798bb761d5b6d8e72950